## unity-webapps-facebookapps 2.2

=== debian/changelog ===
unity-webapps-facebookapps (2.2) quantal; urgency=low

  * Initial release

 -- Alexandre Abreu <alexandre.abreu@canonical.com>  Tue, 18 Sep 2012 18:37:49 +0000
