=== debian/control ===
Source: unity-webapps-facebookapps
Section: web
Priority: extra
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>=7)

Package: unity-webapps-facebookapps
Architecture: all
Section: web
Priority: extra
Depends: unity-webapps-common, xdg-utils, ${misc:Depends}
XB-Ubuntu-Webapps-Includes: http://apps.facebook.com/*/*;https://apps.facebook.com/*/*
XB-Ubuntu-Webapps-Name: FacebookApps
XB-Ubuntu-Webapps-Domain: apps.facebook.com
Description: Unity Webapp for FacebookApps
 FacebookApps Webapp for Unity
