## unity-webapps-facebookapps 2.2ubuntu1

=== debian/changelog ===
unity-webapps-facebookapps (2.2ubuntu1) raring; urgency=low

  * Upload to raring

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 13 Dec 2012 14:45:59 +0100
